Information

Description
Contains core components required to build plugins for Emby Server.
Version
3.0.727
Project Url
https://github.com/MediaBrowser/Emby
View on NuGet: http://www.nuget.org/packages/MediaBrowser.Server.Core

Dependencies

Here are the packages that version 3.0.727 of MediaBrowser.Server.Core depends on.

MediaBrowser.Common : (3.0.727)

Authors

Tags

 

Installing with NuGet

PM> Install-Package MediaBrowser.Server.Core -Version 3.0.727

Packages that Depend on MediaBrowser.Server.Core

No packages were found that depend on version 3.0.727.